Bug 729750 - [Beaker] Workaround for RHEL5.3 EUS support
Summary: [Beaker] Workaround for RHEL5.3 EUS support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: lab controller
Version: 0.6
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: ---
Assignee: Bill Peck
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 18:04 UTC by Jeff Burke
Modified: 2019-05-22 13:40 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-08 02:43:01 UTC


Attachments (Terms of Use)

Description Jeff Burke 2011-08-10 18:04:38 UTC
Description of problem:
 We currently have to support RHEL5.3 EUS for several more years. Currently we have an issue in Beaker that exposes an anaconda issue in RHEL5.0-5.3 anaconda doesn't handle the repo command properly.

 Unfortunately since RHEL5.3 has shipped we can't fix it there the only thing we can do is workaround it in Beaker. We need to the repo commands from the RHEL5 kickstarts.

By default we get all the repos we need from the default kickstart except the debuginfo ones. This only means we would be missing the debuginfo repo for installation, it would still be added in %post for use after install.

For more details see RT#117129.

Comment 1 Bill Peck 2011-08-22 15:28:52 UTC
pushed to gerrit for review.

Comment 3 Dan Callaghan 2011-09-08 02:43:01 UTC
Beaker 0.7.1 has been released.


Note You need to log in before you can comment on or make changes to this bug.